
/* ****************** 1칸 레이아웃  ****************** */

.layout_31303_ {min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31303_ > div > [class^=container_] {position:relative; width:100%;}

@media \0screen{
	.layout_31303_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_31307_ p {
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_31307_ p a {color:#000000; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_31915_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31915_ > div {}
.layout_31915_ > div:after {content:''; display:block; clear:both;}
.layout_31915_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_31915_ > div > .container_1 {width:25%;}
.layout_31915_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_31915_ > div > .container_1 { width:100%; }
	.layout_31915_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_31915_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_31916_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_31916_ * {box-sizing:border-box;}
.img_31916_ a {display:block; text-decoration:none;}
.img_31916_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_31919_ {overflow:hidden;}
.html_31919_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_31309_ {display:block; position:relative; width:100%; height:20px;}
.dashed_line_31309_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_31920_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_31920_ > div {}
.layout_31920_ > div:after {content:''; display:block; clear:both;}
.layout_31920_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_31920_ > div > .container_1 {width:25%;}
.layout_31920_ > div > .container_2 {width:75%;}

@media (max-width:1023px){
	.layout_31920_ > div > .container_1 { width:100%; }
	.layout_31920_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_31920_ {min-width:1000px;}
}

/* ****************** 이미지  ****************** */

.img_31922_ {display:inline-block; overflow:hidden; position:relative; width:200px; max-width:100%; vertical-align:top;}
.img_31922_ * {box-sizing:border-box;}
.img_31922_ a {display:block; text-decoration:none;}
.img_31922_ img {max-width:100%; vertical-align:top;}

/* ****************** HTML 편집기  ****************** */

.html_31921_ {overflow:hidden;}
.html_31921_:after {content:''; display:block; clear:both;}
